#logo .logoConteiner {
    position: relative;
    display: flex;
    justify-content: center;
    width: 150px;
    height: 45px;
}

#logo .img_logo {
    background-image: url(./content/pngLogo-AbsSmary-360x91.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
}

nav a:hover {
    transform: scale(1.1);
}
